### Method

# Ide SnippetContext expand

#### Declaration

    gchar*
    ide_snippet_context_expand (
      IdeSnippetContext* context,
      const gchar* input
    )

#### Description

No description available.

#### Parameters

`input` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.